/*
Theme Name:   HoneyVeda
Theme URI:    http://hashencrypted.com
Description:  Honeyveda theme for purchase the original honey. we are produce the honey and sell to all over india and also sell outside the india. we are sell pure honey item with multiple variation.
Author:       Ravi Sukhadia
Author URI:   http://hashencrypted.com
Template:     twentytwelve
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentytwelvechild
*/

body .site {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: none;
    max-width: 100%;
}
.site-content article {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.post-type-archive-product #primary{width:100%;}
.blog_section{position:relative;}
.blog_section:before{content:"";position:absolute;background-image:url("img/bg2.jpg");width: 100%;
    height: 100%;background-size: cover;}
.blog_section .blog_text{z-index: 999;
    position: relative;top: 50%;
    left: 50%;
    transform: translate(-50%, -38%);}
.tnp-subscription {
    max-width: 100% !important;
}
.page-id-22157 .tnp-field-firstname{display:none;}
.page-id-22161 .tnp-field-firstname{display:none;}
.page-id-22604 .cms_text{text-align:center;}
.single-post #primary{width:100%;}
.single-post .nav-single{display:none;}
.single-post .comments-area{display:none;}
.single-product .woocommerce-notices-wrapper{position: absolute;
    right: 7%;
    top: -6%;
    margin-bottom: 0;width: 318px;}
.single-product .woocommerce-notices-wrapper .woocommerce-message{display: flex;
    flex-direction: column-reverse;
    margin-bottom: 0;
    background-color: #E19636;
    border-color: transparent;
    color: #fff;padding: 1em 2em 1em 6em;}
.single-product .woocommerce-notices-wrapper .woocommerce-message::before {
    content: "" !important;
    color: #C2802C;
    height: 126px;
    background: #C2802C;
    width: 70px;
    left: 0;
    top: -3px;
}
.empty_cart{position: relative;}
.empty_cart_text{    position: absolute;
    z-index: 9;
    text-align: center;
    bottom: 8%;
    left: 50%;
    transform: translate(-50%, -5px);}
span.pass_strong {
    color: #1b1be0;
    font-weight: bold;
}
span.pass_medium {
    color: #f7971a;
    font-weight: bold;
}
span.pass_weak {
    color: #dd2019;
    font-weight: bold;
}
span.pass_green {
    color: green;
}
.woocommerce-password-strength{display:none !important}
.fourzerofour_page{position: relative;}
.fourzerofour_page_text{    position: absolute;
    z-index: 9;
    text-align: center;
    bottom: 8%;
    left: 50%;
    transform: translate(-50%, -5px);}
.fourzerofour_page_text h2{color:#A4031F;}
.variations_button a:before, .variations_button a:after {
    display: inline-block;
    position: absolute;
    content: '';
    width: 1rem;
    height: 2px;
    background-color: #212121;
    transform: translate(-50%, -50%);
    left: 20px;
    top: 20px;
}
.variations_button a {
    outline: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0;
    position: relative;
    width: 42px;
    height: 42px;
    border-radius: 0;
}
.variations_button a.plus:after {
    transform: translate(-50%, -50%) rotate(90deg);
}
.woocommerce .quantity .qty {
    width: 42px;
    text-align: center;
    border-radius: 0;
    padding: 5px;
    line-height: 30px;
    font-size: 22px;
    margin: 0 10px;
    
}
.woocommerce div.product form.cart div.quantity {
    border: 1px solid #ddd;
    border-right: 0;
    border-left: 0;
    margin: 0;
	    margin-bottom: 2px;
}
.variations_button a:first-child {border: 1px solid #ddd;
    border-right: 0;}
.variations_button a:nth-child(3) {border: 1px solid #ddd;
    border-left: 0;}
.woocommerce ul.products li.product a img {
    background: #fff;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message {
    padding: 11px 35px 11px 92px;
    text-align: left;
}
.woocommerce-message a.button {
    margin-top: 12px;
    width:100px;
}
.global_news{    background: #E19636;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 5px 0;}
.global_news p {
    font-weight: bold;
    margin: 0 auto;
    font-size: 13px;
    text-align: center;
    width: 65%;
}
.page-id-9 .register_form{display:none;}
.page-id-22796 .login_form{display:none;}
.woocommerce-checkout{display: flex;
    column-gap: 50px;}
.variations_form .single_product_title{display:none}
.variations_form .product_category{display:none}
.variations_form .single_product_sku{display:none}
@media only screen and (max-width: 600px) {.woocommerce-checkout {
    display: block;
}
.global_news p {
    font-size: 7px;
    width: 94%;
}
}